Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
struct_hash_set_arg Struct Reference

## Data Fields
VALUE | self
VALUE | unknown_keywords

## Detailed Description

Definition at line 600 of file struct.c.

## Field Documentation

## ◆ self

VALUE struct_hash_set_arg::self

Definition at line 601 of file struct.c.

## ◆ unknown_keywords

VALUE struct_hash_set_arg::unknown_keywords

Definition at line 602 of file struct.c.

The documentation for this struct was generated from the following file:

- struct.c